## tnetstring3 0.3.1

=== debian/changelog ===
tnetstring3 (0.3.1-2) unstable; urgency=medium

  * Correct link to upstream source.
  * Point Vcs-* to salsa repository.
  * Set standards-version to 4.1.4.

 -- Jan Niehusmann <jan@debian.org>  Fri, 11 May 2018 23:38:35 +0200

tnetstring3 (0.3.1-1) unstable; urgency=medium

  * Package tnetstring3 (Closes: #858345)
  * Packaging is mainly copied from the (python2) tnetstring package,
    with small adjustments to package the python3 version.

 -- Jan Niehusmann <jan@debian.org>  Thu, 23 Mar 2017 20:23:32 +0100
