=== debian/control ===
Source: tnetstring3
Section: python
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends: debhelper (>= 8.0.0), python3-all-dev, dpkg-dev (>= 1.16.1~), python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/carlopires/tnetstring3/
Vcs-Git: https://salsa.debian.org/jan/tnetstring3.git
Vcs-Browser: https://salsa.debian.org/jan/tnetstring3

Package: python3-tnetstring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: python3 library for data serialization using typed netstrings
 Python3 implementation of the tnetstring serialization format.
 .
 Tnetstring is a lot like JSON but it uses a new syntax called "typed
 netstrings" that was proposed for use in the Mongrel2 webserver. It's
 designed to be simpler and easier to implement than JSON, with a happy
 consequence of also being faster in many cases.
 .
 This Python library provided functions to read and write tnetstrings.
 It's a port of the python2 tnetstring library.
