=== debian/watch ===
version=3
https://github.com/rfk/tnetstring/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|tnetstring(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
